*{margin:0px;padding:0px;}
html{ font-size:62.5%;}
body{font:1.4rem/2.4rem Arial;color:#333;max-width:360px; margin:0 auto !important; }
img{border:none; background-images:url(../images/loading.gif);background-size:10px 10px;background-position:center center; background-repeat:no-repeat;}
li{list-style:none;}
h1,h2{font-size:1.6rem; font-weight:normal;line-height:3.6rem;}
a{text-decoration:none;color:#fff;}

.top{ width:100%; margin:0 auto; border-bottom:1px solid #ccc; height:36px;}
.top a{ padding:0 4px;  color:#333333; line-height:3.6rem;}
.top span{ background:#02c9a4; float:right; border-radius:3px; line-height:24px; padding:0 6px; color:#fff; margin-top:6px; margin-right:4px;}
.top span:before{font-size:1.4rem;line-height:1.6rem;color:#fff; margin-right:2px; }
#zz3{ margin-top:10px;}
header{ margin:0 auto; margin-top:4px;}
header img{ width:100%; height: auto; float:left;}
nav{ width:100%; clear:both; overflow:hidden;}
nav table{text-align:center;color:white; width:100%;border:none;margin:0 auto; background:#fff; text-align:center; line-height:30px; font-size:14px; float:left;}
nav table tr{ background:#01ac8c;}
nav table td{ width:23.4375%; border:none;}
nav table td{ width:23.4375%; border:none;}    
nav table td.co1{ width:26.5625%;}
.banner{ margin:0 auto; width:100%; margin-top:10px; clear:both; overflow:hidden;}
.banner img{ float:left; width:100%;}
.con1{ margin:0 auto; padding:0 10px; margin-top:6px; overflow:hidden; clear:both;}
.con1 p{ float:left; width:100%; text-indent:2em;}
.con1 p a { color:#ca0204;}
.content {width: 94%;margin: 0px 3%;margin-bottom: 10px;}
.content .lftp {position: relative;left: 0px;top: 0px;height: 77px;float: left;background-color: #fff;}
.content .lftp div:nth-child(1) {height: 20px;border-bottom: none;border-radius: 5px 5px 0px 0px;-webkit-border-radius: 5px 5px 0px 0px;}
.content .lftp div:nth-child(2) {height: 57px;border-left: 1px solid #B6B6B9;}
.content .lftp img {width: 61px;height: 61px;position: absolute;left: 5px;top: 15px;border-radius: 5px;-webkit-border-radius: 5px;}
.content .rttp {width: 76.8%;float: right;margin-top: 20px;background-color: #fff;height: 56px;border-top: 1px solid #B6B6B9;border-right: 1px solid #B6B6B9;border-radius: 0px 10px 0px 0px;-webkit-border-radius: 0px 10px 0px 0px;}
.content .rttp .left{ float:left; width:65%;}
.content .rttp h2 {float: left;font-weight: bold;margin-left: 6px; width:100%; line-height:2rem; margin-top:8px;color:#000;}
.content .rttp p {font-size: 1.4rem;color: #000;background-color: #fff;margin-left: 6px;line-height: 1.8rem; width:100%;}
.content .rttp p em{ color:#ff0000; font-style:normal; font-size:1.6rem; letter-spacing:1px;}
.content .rttp a{ float:right; line-height:24px; padding:0 6px; background:#ff6600; color:#fff; margin-right:10px; margin-top:14px;}

.cont{/*width: 99.8%;*/height: auto;border: 1px solid #B6B6B9;border-top: none;clear: both;background: #f6f6f6 url(../images/pic2.png) no-repeat right top;  padding-bottom:2px;/* display:table;height:280px;*/ overflow: hidden;}
.cont h2{ width:90%; float:left; color:#01a183; font-size:1.6rem; line-height:2.6rem; padding-left:8px; margin-top:20px;}
.cont p{ width:90%; float:left; padding-left:8px;}
.cont p span{ color:#cc0000;}
.cont a{ padding:0 12px; float:left; margin-top:16px; line-height:2.6rem; background:#ff6600; color:#fff; margin-left:10px; font-size:1.6rem;}
.cont ul{ padding:2px 2%; float:left; width:96%; margin-top:23px;}
.cont ul li{ float:left; width:32.6%; margin-right:1.1%;}
.cont ul li img{ width:100%; float:left;}
#kd{ margin-right:0;}

#kd1{background: #f6f6f6 url(../images/pic3.png) no-repeat right top;}
.zixun{ padding: 0 2%; overflow:hidden; clear:both; margin-bottom:10px;}
.zixun a{ width:100%; display:block; line-height:3.2rem; color:#fff; text-align:center; font-size:1.6rem; background:#ff6600; border-radius:4px;}





